﻿/* font-family: Noto Sans KR (본고딕) */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
/* font-family: 'Nanum Gothic'; */
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css); 
/* font-family: 'Nanum Barun Gothic'; */
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);
/* font-family: 'Nanum Myeongjo'; */
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend,
input, textarea, button, select{ margin:0; padding:0; }
hr { width:1px;height:1px; margin:0;padding:0;position:absolute;top:-10000px;left:-10000px;visibility:hidden;}
.wrap {
	width:100%; clear:both;
	background:url("//img.nocutnews.co.kr/nocut/v3/common/bg_bodyTop.gif") repeat-x;  overflow:hidden;
} 
.container { width:1140px; margin:0 auto; display:block; position:relative; z-index:50;}
.content { min-height: 500px; padding-top:25px; }
/* header */
.header { height: 140px; display: block; margin: 0 auto; position: relative; z-index: 55; background-color: #fff;}
/* ------------------------------------------------------------------------------------ 
thin_nav */
.header .thin_nav { 
	width:100%; height:40px; display:block; position:absolute; top:0; left:0; z-index:100; box-sizing:border-box; background-color:#f2f2f2; border-bottom:1px solid #d7d7d7;
}
.header .thin_nav li {
	height:100%; line-height:39px; float:left; position:relative; padding-right:21px; 
	letter-spacing:-1px; color:#8e8e8e; font-size:12px;
}
.header .thin_nav > li:after { content: ""; width: 1px; height: 10px; display: block; position: absolute; right: 10px; top: 50%; background: #d2d2d2; transform: translateY(-50%); }
.header .thin_nav li a {color:#8e8e8e; display:block;font-family:'Malgun Gothic';}
.header .thin_nav li:last-child {padding-right:0;}
.header .thin_nav > li:nth-of-type(3):after {display:none;}
.header .thin_nav > li:last-child:after {display:none;}
/* layerbox */
.header .thin_nav li .layerbox {
	width:125px; padding:15px; left:15px;
	display:none; position:absolute; top:30px; background-color:#fff; border:1px solid #8a8a8a; 
}
.header .thin_nav li .layerbox li {line-height:1.3;}
.header .thin_nav li .layerbox .btn_close {
	background:url("//img.nocutnews.co.kr/nocut/v2/common/headLayerImg.gif") no-repeat 1px -121px; 
	position:absolute; bottom:10px; right:10px; display:block; width:13px; height:13px; 
	overflow:hidden; text-indent:-3000em; 
}
/* hd_network layerbox */
.header .thin_nav li .layerbox ul li a {font-weight:bold; font-size:13px;}
.header .thin_nav li.hd_network_local .layerbox ul li.net_local p { float:left;}
.header .thin_nav li.hd_network_local .layerbox ul li.net_local p a {
	font-weight:normal; float:left; padding-right:8px; line-height:1.5;
}
.header .thin_nav li.hd_network_local .layerbox ul li.net_local p a:nth-child(4n+4) { padding-right: 0; }

.header .thin_nav li.loginframe { margin-right:0; float: right;}

.header .thin_nav li.hd_rinfo { float:right; margin-right:0;}
.header .thin_nav li.hd_rinfo .days,
.header .thin_nav li.hd_rinfo .login,
.header .thin_nav li.hd_rinfo .socialbox { float:left;}
.header .thin_nav li.hd_rinfo .btn_join,
.header .thin_nav li.hd_rinfo .socialbox .btn {
	background:url("//img.nocutnews.co.kr/nocut/v2/common/topbtn_l.gif") no-repeat 0 0; 
	height:18px; float:left; padding: 0 0 0 3px;margin: 6px 0px 0 10px;
}
.header .thin_nav li.hd_rinfo .btn_join span,
.header .thin_nav li.hd_rinfo .socialbox .btn span {
	background:url("//img.nocutnews.co.kr/nocut/v2/common/topbtn_r.gif") no-repeat right 0; 
	padding: 3px 6px 3px 3px; cursor: pointer; float: left;line-height:12px;
}
.header .thin_nav li.hd_rinfo .days { color:#8E8E8E; margin: 8px 9px 0 0; float: left; margin: 0 0 0 0;}
.header .thin_nav li.hd_rinfo .socialbox .btn span { font-weight: bold; color: #5B7BCD; }
.header .thin_nav li.hd_rinfo .socialbox span.name { float: left; margin-left: 5px;}
/* --------------------------------------------------------------------------------------- */
.header .head_subtit { display:none;}
.h_ban { width: 1100px; margin: 0 auto; }
.h_ban img { width:100%; }
/* 총선 2020 20.02.26  ------------------------------------------------------------------- */
.header.vote2020 { 
	width:100% !important; height:192px; position:relative;
	background:url("http://img.nocutnews.co.kr/nocut/v3/img/h_bg200225.gif") repeat-x ;
}
.header.vote2020:before {
	width:1660px; height: 100px; display:block; content:'';position:absolute; top:41px; left:50%; margin-left:-830px; 
	background: url("//img.nocutnews.co.kr/nocut/v3/img/bg_vote2020.jpg") no-repeat; 
}
.header.vote2020 a:hover {text-decoration:none;}
.header.vote2020 .btn_nc {
	width:107px; height:39px; display:block; overflow:hidden; text-indent:-300px; position:absolute; top:30px; left:0;
	background:url("http://img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat ;
	background-size:100% auto;
}
.header.vote2020 .thin_nav { width: 1140px; margin-left: -570px; left: 50%; }
.header.vote2020 .h_vt2020 { width: 1140px; height:151px; margin:0 auto; position:relative; top:41px; }
.header.vote2020 .h_vt2020 h1 {width:200px; height:50px; margin:0 auto; padding-top:25px; text-align:center; line-height:50px; display:block; position:static;}
.header.vote2020 .h_vt2020 h1 a{ background:none; font-size:40px; color:#fff; display:block; font-weight:500; text-indent:0;}

.header.vote2020 .h_vt2020 .d_daybox{position:absolute; top:25px; right:0; color:#fff; text-align:right; }
.header.vote2020 .h_vt2020 .d_daybox span {font-size:14px;}
.header.vote2020 .h_vt2020 .d_daybox p {font-size:18px; font-weight:bold;}
.header.vote2020 .h_vt2020 .d_daybox p strong {font-size:29px;}
.header.vote2020 .h_vt2020 .lnb_b { width: 100%; height: 46px; position: absolute; bottom: 0; left: 0; }
.header.vote2020 .h_vt2020 .lnb_b .lnb li {float:left; line-height:45px;}
.header.vote2020 .h_vt2020 .lnb_b .lnb a {display:block; padding:0 10px; color:#000; font-size:19px;font-weight:bold; }

/* 도쿄올림픽 2021.07.15 ------------------------------------------------------------------- */
.olympics2021 { 
	width:100% !important; height:192px; position:relative;
	background:#f2f2f2 url("//img.nocutnews.co.kr/nocut/v3/img/bg_op210715.gif") repeat-x  0 bottom;
}
.olympics2021:before {
	width:100%; height: 100px; display:block; content:'';position:absolute; top:41px; left:0; 
	background: url("//img.nocutnews.co.kr/nocut/v3/img/bg_op2021.png") no-repeat center; 
}
.olympics2021 a:hover {text-decoration:none;}
.olympics2021 .btn_nc {
	width:107px; height:100px; display:block; text-indent:-300px; position:absolute; right:30px; top:0; overflow:hidden; 
	background:url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center ; color:transparent;
	background-size:100% auto;
}
.olympics2021 .thin_nav { width: 1140px; margin-left: -570px; left: 50%; }
.olympics2021 .op20_top { width: 1100px; height:151px; margin:0 auto; position:relative; top:41px; }
.olympics2021 .op20_top h1 {width:auto; height:100px; margin-top:0; display:block; left:80px; top:0; line-height:100px; }
.olympics2021 .op20_top h1 a{ background:none; font-size:40px; color:#fff; display:block; font-weight:600; text-indent:0;}

.olympics2021 .op20_top .lnb_b { width: 100%; height: 46px; position: absolute; bottom: 0; left: 0; }
.olympics2021 .op20_top .lnb_b .lnb li {float:left; line-height:45px;}
.olympics2021 .op20_top .lnb_b .lnb a {display:block; padding:0 10px; color:#000; font-size:19px;font-weight:bold; }

/* 초저출생:미래가 없다 2021.08.04 ------------------------------------------------------------------- */
.birth2021 { 
	width:100% !important; height:192px; position:relative;
	background:#f2f2f2 url("//img.nocutnews.co.kr/nocut/v3/img/bg_birth2021.gif") repeat-x  0 bottom;
}
.birth2021:before {
	width:100%; height: 100px; display:block; content:'';position:absolute; top:41px; left:0; 
	background: url("//img.nocutnews.co.kr/nocut/v3/img/bg_birth210804.jpg") no-repeat center; 
}
.birth2021 a:hover {text-decoration:none;}
.birth2021 .btn_nc {
	width:107px; height:100px; display:block; text-indent:-300px; position:absolute; right:30px; top:0; overflow:hidden; 
	background:url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center ; color:transparent;
	background-size:100% auto;
}
.birth2021 .thin_nav { width: 1140px; margin-left: -570px; left: 50%; }
.birth2021 .birth_top { width: 1100px; height:151px; margin:0 auto; position:relative; top:41px; }
.birth2021 .birth_top h1 {width:auto; height:100px; margin-top:0; display:block; left:170px; top:0; line-height:100px; }
.birth2021 .birth_top h1 a{ background:none; font-size:40px; color:#fff; display:block; font-weight:600; text-indent:0;}
.birth2021 .birth_top h1 a small { font-size: 18px; margin-left:20px; }
.birth2021 .birth_top .lnb_b { width: 100%; height: 46px; position: absolute; bottom: 0; left: 0; }
.birth2021 .birth_top .lnb_b .lnb li {float:left; line-height:45px;}
.birth2021 .birth_top .lnb_b .lnb a {display:block; padding:0 10px; color:#000; font-size:19px;font-weight:bold; }

/* ------------------------------------------------------------------------------------ 
areabox */
.areabox { width: 295px; float: right; padding-top: 25px; background: #f8f8f8; padding-left: 16px; padding-right: 16px; }
.bgon { background:#f8f8f8; padding-left:16px; padding-right:16px;}

/* ------------------------------------------------------------------------------------ 
footer */
.footer {
	width:100%; height:200px; clear:both; border-top: 1px solid #bfbfbf;
	padding-bottom:30px; position:relative; z-index:100; background:#fff;
}
.footer .foot_pt { width: 100%; border-bottom: 1px solid #bfbfbf; text-align: center;}
.footer .foot_pt li { display:inline-block; padding:10px 25px; vertical-align:middle;}
.footer .foot_pt li:last-child a {margin-top:7px;display:block;}
.footer .foot_pt li a { display:block; }

.footer .foot_info { width:985px; margin:22px auto 0; position:relative;}
.footer .foot_info .logo a{
	width:75px; height:30px; display:block; position:absolute; top:0; left:0; 
	background:url("//img.nocutnews.co.kr/nocut/v3/common/foot_logo171201.gif") no-repeat; 
	text-indent:-3000em; overflow:hidden; 
}
.footer .foot_info .info {width:885px; height:30px; position:absolute; top:0; left:91px;}
.footer .foot_info .info a {color:#757575; letter-spacing:-1px; display:block;}
.footer .foot_info .info li {
	background:url("//img.nocutnews.co.kr/nocut/v2/common/imgFootinfo.gif") no-repeat right -84px; 
	float:left;}
.footer .foot_info .info li a {padding:2px 12px; font-size:12px;}
.footer .foot_info .info li.fir a { padding-left:0;}
.footer .foot_info .info li.last { background: 0 none;}
.footer .foot_info ul li.nclocal {position:relative; top:-1px;}
.footer .foot_info ul li.nclocal a { display: block; font-size: 11px; color: #858585;}
.footer .foot_info ul li.nclocal .sel { 
	background:url("//img.nocutnews.co.kr/nocut/v2/common/imgFootinfo.gif") no-repeat -40px -127px; 
	padding:0; border: solid 1px #d1d1d1; width:65px; height:19px; line-height:19px; text-indent:3px; 
}
.footer .foot_info ul li.nclocal .sel:hover { text-decoration: none;} 
.footer .foot_info ul li.nclocal ul {
	width:61px; border:solid 1px #d1d1d1; background-color:#fff; padding:2px; 
	position:absolute; bottom:20px; left:0; z-index:100; 
}
.footer .foot_info ul li.nclocal ul li {padding:2px; text-align:center;}
.footer .foot_info ul li.nclocal ul li.bgno {background:none;}
.footer .foot_info ul li.nclocal ul li a {width:26px; padding:2px 0;}
.footer .foot_info .address {
	width:885px; position:absolute; top:31px; left:91px; padding-bottom:20px;
	font-size:12px; line-height:1.8; color:#a5a5a5;
}
.footer .foot_info ul li.cbsi_sns {width:84px; margin-left:14px;}
.footer .foot_info ul li.cbsi_sns a {padding:0; margin-right:8px; float:left;}

/* top ad */
.ad_top1 { background: #f7f7f7; float: left; width: 100%; height: 114px; text-align: center; }
.ad_top1 div { width: 728px; display: block; margin: 12px auto 10px; position: relative; }
.ad_top1 p { position: absolute; top: 72px; right: -70px }

/* paging */
.paging { width:100%; padding:40px 0; float:left; text-align:center;}
.paging a { padding:5px; font-weight:bold; color:#a2a2a2; font-size:15px;}
.paging img.btn_arrow_ll,
.paging img.btn_arrow_l,
.paging img.btn_arrow_r,
.paging img.btn_arrow_rr { padding: 0 5px;}

.paging a:hover {text-decoration:none;}
.paging img,
.paging a.btn_prev,
.paging a.btn_next { position:relative;  }
.paging a.btn_prev,
.paging a.btn_next,
.paging img.btn_prev,
.paging img.btn_next { top:0;}
.paging a.btn_prev,
.paging a.btn_next { padding:0;}
.paging a:hover,
.paging a.sel { color:#5e74b7; text-decoration:none;}

@media (max-width:1200px) and (min-width:320px) { 
	.container, .wrap { width:1140px; overflow:hidden; } 
}
